apiVersion: 1

datasources:
  - name: PostgreSQL
    type: grafana-postgresql-datasource
    access: proxy
    orgId: 1
    url: postgres:5432
    database: racing_db
    user: racing
    secureJsonData:
      password: racing123
    jsonData:
      sslmode: disable
      postgresVersion: 1500
      timescaledb: false
    editable: false
